| Home | Libraries | People | FAQ | More

###### value_ref::value_ref (6 of 19 overloads)

Constructor.

###### Synopsis

    value_ref(
        std::initializer_list< value_ref > t);

Copyright © 2019, 2020 Vinnie Falco
Copyright © 2020 Krystian Stasiowski
Copyright © 2022 Dmitry Arkhipov

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)